<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
	    <Description>Smart Executor Service Client Library</Description>
		<Class>VREManagement</Class>
		<Name>smart-executor-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Smart Executor Service Client Library</Description>
				<Name>smart-executor-client</Name>
				<Version>1.4.0-4.4.0-144295</Version>
				<MavenCoordinates>
					<groupId>org.gcube.vremanagement</groupId>
					<artifactId>smart-executor-client</artifactId>
					<version>1.4.0-4.4.0-144295</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>smart-executor-client-1.4.0-4.4.0-144295.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


